Betriebssystem

In der folgenden Tabelle finden Sie die unterstützten Betriebssysteme für die einzelnen ESMC-Komponenten, die für kleine und mittelgroße Unternehmen empfohlen werden. Siehe auch unsere komplette Liste der unterstützten Betriebssysteme.

Betriebssystem

Server

Agent

RD Sensor

MDM

Windows Home Server 2003 SP2

 

X

X

 

Windows Home Server 2011 x64

 

X

X

 

 

 

 

 

 

Windows Server 2003 x86 SP2

 

X

X

 

Windows Server 2003 x64 SP2

 

X

X

 

Windows Server 2003 x86 R2 SP2

 

X

X

 

Windows Server 2003 x64 R2 SP2

 

X

X

 

 

 

 

 

 

Windows Server 2008 x64 R2 SP1

X

X

X

X

Windows Server 2008 x64 R2 CORE

X

X

X

X

Windows Server 2008 x86 SP2

X

X

X

X

Windows Server 2008 x64 SP2

X

X

X

X

Windows Storage Server 2008 x64 R2

X

X

X

X

 

 

 

 

 

Windows Server 2012 x64

X

X

X

X

Windows Server 2012 x64 CORE

X

X

X

X

Windows Server 2012 x64 R2

X

X

X

X

Windows Storage Server 2012 x64 R2

X

X

 

 

Windows Server 2012 x64 R2 CORE

X

X

X

X

Windows Storage Server 2012 x64 R2

X

X

X

X

 

 

 

 

 

Windows Server 2016 x64

X

X

X

X

Windows Storage Server 2016 x64

X

X

X

X

 

 

 

 

 

Microsoft SBS 2003 x86 SP2 **

 

X

X

 

Microsoft SBS 2003 x86 R2 **

 

X

X

 

Microsoft SBS 2008 x64 SP2 **

 

X

X

X

Microsoft SBS 2011 x64 Standard

X

X

X

X

Microsoft SBS 2011 x64 Essentials

X

X

X

X

Betriebssystem

Server

Agent

RD Sensor

MDM

Windows XP x86 SP3

 

X

X

 

Windows XP x64 SP2

 

X

X

 

 

 

 

 

 

Windows Vista x86 SP2

 

X

X

 

Windows Vista x64 SP2

 

X

X

 

 

 

 

 

 

Windows 7 x86 SP1

X*

X

X

X*

Windows 7 x64 SP1

X*

X

X

X*

 

 

 

 

 

Windows 8 x86

X*

X

X

X*

Windows 8 x64

X*

X

X

X*

 

 

 

 

 

Windows 8.1 x86

X*

X

X

X*

Windows 8.1 x64

X*

X

X

X*

 

 

 

 

 

Windows 10 x86

X*

X

X

X*

Windows 10 x64

X*

X

X

X*

* Die Installation von ESMC-Komponenten auf einem Client-BS ist unter Umständen nicht mit der Microsoft-Lizenzierungsrichtlinie kompatibel. Überprüfen Sie die Microsoft-Lizenzierungsrichtlinie oder wenden Sie sich an Ihren Softwarelieferanten.

validation-status-icon-error ACHTUNG: Auf älteren Systemen

wie Windows Server 2003 wird die Protokollverschlüsselung auf der Betriebssystemseite möglicherweise nicht vollständig unterstützt. In einer solchen Konfiguration wird TLSv1.0 statt TLSv1.2 verwendet (TLSv1.0 gilt als weniger sicher als aktuellere Versionen). Diese Situation kann auch auftreten, wenn das Betriebssystem TLSv1.2 unterstützt, der Client aber nicht. In diesem Fall erfolgt die Kommunikation über TLS1.0. Um möglichst sicher zu kommunizieren, sollten Sie neuere Betriebssysteme (Windows Server 2008 R2 aufwärts für Server und Windows Vista aufwärts für Clients) verwenden.

Installieren Sie immer das neueste Service Pack, insbesondere auf älteren Systemen wie Server 2003 und 2008, Windows XP und Windows Vista.

ESMC Die Web-Konsole benötigt Java 8. Beachten Sie unsere offizielle Liste der unterstützten Betriebssysteme.